/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./**/*.{html,js}"],
  theme: {
    extend: {
      colors: {
        'co-blue': '#00727e',
        'co-lightblue': '#907eff',
        'co-red': '#de1581',
        'co-green': '#6cc11f',
        'co-yellow': '#ffdd00',
        'co-orange': 'ff5300',
      },
      borderRadius: {
        'co': '40%',
      }
    },
    
  },
  plugins: [
    require('@tailwindcss/forms'),
  ],
}
